<?php
$host = "localhost";
$username = "nhpw4999_db_kasir";
$password = "db_kasir";
$dbname = "nhpw4999_db_kasir";

$conn = mysqli_connect($host, $username, $password, $dbname);
if (!$conn){
        die("Connection Failed:".mysqli_connect_error());
    }
    
date_default_timezone_set('Asia/Jakarta');   
?>